Internet Explorer Versions 7 and 8 not supported

Content Raven v6.0.0.0 is built using HTML 5.
Internet Explorer versions 7 and 8 do not support HTML 5.
The options for users are the following:
- Upgrade Internet Explorer to Version 9 or 10.
- Use a different web browser, Google Chrome or Mozilla Firefox
Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk